[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problem with apt

Dear Sir,

that's a while that I use Debian Linux with Knoppix Distribution v3.4.
18 months ago, I could integrate new packages in my version (via apt-get or kpackage), but now, I can't and it seems that my apt configuration file (source.list) is not uptodate : where can I find one that I can use now ?

Best regards,


Reply to: